ul#css3menu1{
	margin:0;list-style:none;padding:0;background-color:#1d1d1d;background-image:url("mainbk.png");background-repeat:repeat;border-width:1px 1px 0 1px;border-style:solid;border-color:#454545;-moz-border-radius:13px 13px 0px 0px;-webkit-border-radius:13px 13px 0px 0px;border-radius:13px 13px 0px 0px;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;
	*display:inline;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:12px Arial,sans-serif;color:#000000;cursor:pointer;padding:15px 10px;background-color:;background-repeat:repeat;border-width:0;border-style:solid;border-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#0078FF;border-color:#F8F8F8;border-style:solid;color:#FFFFFF;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	background-color:;background-image:none;border-width:0;border-radius:13px 0px 0px 0px;-moz-border-radius:13px 0px 0px 0px;-webkit-border-radius:13px;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;font:bold 16px Arial,sans-serif;color:#ffffff;text-decoration:none;text-shadow:0 1px 1px #424242;}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst a.pressed{
	background-color:#fead21;background-image:url("mainbk.png");color:#ffffff;text-decoration:none;text-shadow:0 1px 1px #555452;}
ul#css3menu1 li.topmenu>a{
	background-color:;background-image:none;border-width:0;font:bold 16px Arial,sans-serif;color:#ffffff;text-decoration:none;text-shadow:0 1px 1px #424242;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	background-color:#fead21;background-image:url("mainbk.png");color:#ffffff;text-decoration:none;text-shadow:0 1px 1px #555452;}
ul#css3menu1 li.toplast>a{
	background-color:;background-image:none;border-width:0;border-radius:0px 13px 0px 0px;-moz-border-radius:0px 13px 0px 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:13px;font:bold 16px Arial,sans-serif;color:#ffffff;text-decoration:none;text-shadow:0 1px 1px #424242;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast a.pressed{
	background-color:#fead21;background-image:url("mainbk.png");color:#ffffff;text-decoration:none;text-shadow:0 1px 1px #555452;}
